---
name: Muhamad Amir Husaini Din Shahrin
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/sales-development-representative/">Sales Development
  Representative 2</a>
reports_to: elsje-s
picture: amir.JPG
pronouns: he/him
pronunciation:
twitter:
linkedin:
gitlab: adinshahrin
departments:
- Sales Development
specialty:
expertise:
story: Amir is originally from Kuala Lumpur, Malaysia and currently lives in Auckland,
  New Zealand. After graduating from Auckland University of Technology (AUT), Amir
  started his career in accounting & finance. Shortly after that, he realised that
  he would love to venture into the world of business specifically tech sales. Amir
  is now an SDR at GitLab covering APAC. During his free time, Amir mostly spent his
  time playing touch rugby, futsal and listening to music

